body {
    border: 0px;
    margin: 0px;
    padding: 0px;
    background-color: #1b1b1b;
    /*text-align: center;*/
    -webkit-font-smoothing: antialiased;
    line-height: 1.47059;
    font-weight: 400;
    letter-spacing: -.022em;
}

.title {
  color: white;
  font-size: 3rem;
  margin-bottom: -0.5rem;
}

h2 {
  font-size: 2.5rem;
  margin: 0px;
}

.h3title {
  margin: 5px 0px;
  font-size: 1.6rem;
}

/*
.box {
  background-size: cover;
  background-position: center;
  /*background-image: url('../image/main.jpg');*/
/*}*/

.page {
  border: 0px;
  margin: 0px;
}

.box {
    width: 100vw;
    height: auto;
    /*min-height: 100vh;*/
    margin: 80px auto 20px;
    border: 0px;
    text-align: center;
  }



.boxContainer {
  /*background-color: #323232;*/
  /*background-color: #1b1b1b;*/
  width: 900px;
  overflow: hidden;
  margin: 0 auto;  
  border: 0px;
  /*text-align: center;*/
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.boxContainerButtom {
  /*background-color: #323232;*/
  /*background-color: #1b1b1b;*/
  max-width: 900px;
  min-width: 340px;
  overflow: hidden;
  margin: 50px auto 0 auto;
  border: 0px;
  text-align: center;
  margin-bottom: 10px;
}


.boxContainer2 {
  /*width: 900px;*/
  overflow: hidden;
  /*margin: 0 auto;*/
  border: 0px;
  text-align: center;
  /*margin-bottom: 10px;*/
/*
  background-color: #1b1b1b;
  width: 700px;
  overflow: hidden;
  margin: 0 auto;  
  border: 0px;
  text-align: left;
  padding-top: 100px;
  */
}

.boxContainer3 {
  background-color: #1b1b1b;
  max-width: 100%;
  min-width: 350px;
  overflow: hidden;
  margin: 0 auto;  
  border: 0px;
  text-align: left;
  padding-bottom: 50px;
}

#headline {
  margin-bottom: 30px;
}

.box1 {
  width: 630px;
  float: left;
  /*background-color: #1b1b1b;*/
  border: 0px;
  margin: 0px;
  padding: 10px;
  /*text-align: center;*/
  line-height: 140%;
}

.box2 {
  width: 230px;
  float: left;
  /*background-color: #1b1b1b;*/
  border: 0px;
  margin: 0px;
  padding: 10px;
  text-align: center;
  line-height: 280%;
}

.box3 {
  width: 100%;
  float: left;
  /*background-color: #1b1b1b;*/
  border: 0px;
  margin: 0px;
  /*padding: 25px;*/
  text-align: left;
  line-height: 140%;
}

p {
  margin: 0;
}



a {
  text-decoration: none;
  }
  
a:link { color: #32bcfc; }
a:visited { color: #32bcfc; }
a:hover { color: #32bcfc; }
a:active { color: #32bcfc; }

.new{
  font-family: "SF Pro JP","SF Pro Text","SF Pro Icons","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 17px;
  line-height: 1.47059;
  font-weight: 400;
  color: #e85d00;
  background: transparent;
  border: 1px solid #e85d00;
  border-radius: 4px;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 4px;
  padding-bottom: 4px;
  white-space: nowrap;
  margin-top: 30px;
  margin-bottom: 30px;
}

.new2{
  font-family: "SF Pro JP","SF Pro Text","SF Pro Icons","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 17px;
  line-height: 1.47059;
  font-weight: 400;
  color: #76B9F5;
  background: transparent;
  border: 1px solid #76B9F5;
  border-radius: 4px;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 4px;
  padding-bottom: 4px;
  white-space: nowrap;
  margin-top: 30px;
  margin-bottom: 30px;
}

.new3{
  font-family: "SF Pro JP","SF Pro Text","SF Pro Icons","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 17px;
  line-height: 1.47059;
  font-weight: 400;
  color: #37FE43;
  background: transparent;
  border: 1px solid #37FE43;
  border-radius: 4px;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 4px;
  padding-bottom: 4px;
  white-space: nowrap;
  margin-top: 30px;
  margin-bottom: 30px;
}

.new4{
  font-family: "SF Pro JP","SF Pro Text","SF Pro Icons","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 17px;
  line-height: 1.47059;
  font-weight: 400;
  color: rgb(243, 255, 78);
  background: transparent;
  border: 1px solid rgb(243, 255, 78);
  border-radius: 4px;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 4px;
  padding-bottom: 4px;
  white-space: nowrap;
  margin-top: 30px;
  margin-bottom: 30px;
}

.new5{
  font-family: "SF Pro JP","SF Pro Text","SF Pro Icons","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 17px;
  line-height: 1.47059;
  font-weight: 400;
  color: rgb(255, 62, 1);
  background: transparent;
  border: 1px solid rgb(255, 62, 1);
  border-radius: 4px;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 4px;
  padding-bottom: 4px;
  white-space: nowrap;
  margin-top: 30px;
  margin-bottom: 30px;
}

.bk-back{
  width: 100vw;
  background-color: #222222;
  /*padding-top: 20px;
  padding-bottom: 20px;*/
  margin: 0;
}

.bk-gray{
  width: 100vw;
  background-color: #323232;
  padding-top: 20px;
  /*padding-bottom: 20px;*/
  margin: 0;
}

.bk-gray2{
  width: 100vw;
  /*background-color: #222222;*/
  background: linear-gradient(#1b1b1b, #323232);
  padding-top: 20px;
  /*padding-bottom: 30px;*/
  margin: 0;
}

.ratio:before {
  content: "";
  display: block;
  /*padding-top: 100%;*/
}

.grid-title {
  color: white;
  margin-top: 80px;
  margin-bottom: 50px;
}

.grid-contents{
  max-width: 900px;
  display:grid;
  margin: 0 auto;
  grid-template-columns:1fr 1fr;
  grid-gap:50px 25px;
}

.block{
  z-index: -1;
  position: relative;
  width: 100vw;
  /*background-color: #222222;*/
  background: linear-gradient(#1b1b1b, #1c2122);
  padding-bottom: 70px;
  margin: 0;
}

.bk-gradientGray{
  width: 100vw;
  /*background-color: #222222;*/
  background: linear-gradient(#1b1b1b, #1c2122);
  padding-top: 80px;
  padding-bottom: 30px;
  margin: 0;

  overflow: hidden;
  margin: 5px auto 10px auto;  
  border: 0px;
  /*display: flex;*/
  justify-content: center;
  align-items: center;
  /*position: relative;*/
}

.bk-gradientGray2{
  width: 100vw;
  /*background-color: #222222;*/
  background: linear-gradient(#1b1b1b, #1c2122);
  padding-top: 20px;
  padding-bottom: 30px;
  margin: 0;
}

.bk-gradient14{
  width: 100vw;
  /*background-color: #222222;*/
  background: linear-gradient(#1b1b1b, #303025);
  padding-top: 50px;
  padding-bottom: 20px;
  margin: 0;
}

.bk-gradient13{
  width: 100vw;
  /*background-color: #222222;*/
  background: linear-gradient(#1b1b1b, #212921);
  padding-top: 50px;
  padding-bottom: 20px;
  margin: 0;
}

.bk-gradient12{
  width: 100vw;
  /*background-color: #222222;*/
  background: linear-gradient(#1b1b1b, #292318);
  padding-top: 50px;
  padding-bottom: 20px;
  margin: 0;
}

.bk-gradient11{
  width: 100vw;
  /*background-color: #222222;*/
  background: linear-gradient(#1b1b1b, #212529);
  padding-top: 20px;
  padding-bottom: 30px;
  margin: 0;
}

.textblock {
  /*background-color: #323232;*/
  /*background-color: #1b1b1b;*/
  color: #ffffff;
  max-width: 800px;
  min-width: 350px;
  overflow: hidden;
  margin: 0 auto;  
  border: 0px;
  text-align: center;
}

.textblock2 {
  /*background-color: #323232;*/
  /*background-color: #1b1b1b;*/
  color: #ffffff;
  /*width: 300px;*/
  overflow: hidden;
  margin: 0 auto 20 auto;  
  border: 0px;
  text-align: left;
  float: left;
  position: top;
}

.textblock3 {
  /*background-color: #323232;*/
  /*background-color: #1b1b1b;*/
  color: #ffffff;
  width: 700px;
  height: 220px;
  overflow: hidden;
  margin: 0 auto;  
  border: 0px;
  text-align: left;
  background-image: url('../img/touchBar.png');
  background-position: right;
  height: 190px;
  background-size:contain;
  background-repeat: no-repeat;
}

/*
.touchbar-img {
  background-image: url('../img/touchBar.png');
  background-position: right;
  height: 15vw;
  background-size:contain;
  background-repeat: no-repeat;
}
*/

.img-fileType {
  background-image: url('../img/fileType.png');
  /*height: 15vw;*/
  height: 200px;
  background-size:82.8px 207px;
  background-repeat: no-repeat;
  background-position: center;
  border: 0;
  margin: 0;
}



.afterburner{
  width: 700px;
  height: 320px;
  background-image: url('../img/afterburner.png');
  background-repeat: no-repeat;
  background-size: 600px 313px;
  margin-left: 50px;
  position: relative;
}

.mxf{
  width: 700px;
  height: 120px;
  background-image: url('../img/mxf.svg');
  background-repeat: no-repeat;
  background-size: 400px 100px;
  margin-left: 150px;
  position: relative;
}

.new{
  font-family: "SF Pro JP","SF Pro Text","SF Pro Icons","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 17px;
  line-height: 1.47059;
  font-weight: 400;
  color: #e85d00;
  background: transparent;
  border: 1px solid #e85d00;
  border-radius: 6px;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 3px;
  white-space: nowrap;
  margin-top: 0px;
  margin-bottom: 5px;
}

.title3 {
  line-height: 1.8em;
}

.imagebox {
  /*position: relative;*/
  max-width: 940px;
   min-width: 300px;
   margin: 0px auto;
}

.imagebox img {
   width: 98%;
}